TestGroup:
    test_group: acc-sm-oleg659-client
    testhost: oleg659-client
    submission: Tue Apr  1 03:44:55 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-lfsck
        description: auster sanity-lfsck
        submission: Tue Apr  1 03:45:16 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 373
            return_code: 0
            error:
        -
            name: test_0
            status: PASS
            duration: 99
            return_code: 0
            error:
        -
            name: test_1a
            status: PASS
            duration: 244
            return_code: 0
            error:
        -
            name: test_1b
            status: PASS
            duration: 77
            return_code: 0
            error:
        -
            name: test_1c
            status: PASS
            duration: 79
            return_code: 0
            error:
        -
            name: test_2a
            status: PASS
            duration: 78
            return_code: 0
            error:
        -
            name: test_2b
            status: PASS
            duration: 85
            return_code: 0
            error:
        -
            name: test_2c
            status: PASS
            duration: 73
            return_code: 0
            error:
        -
            name: test_2d
            status: PASS
            duration: 70
            return_code: 0
            error:
        -
            name: test_2e
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 175
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 172
            return_code: 0
            error:
        -
            name: test_6a
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_6b
            status: PASS
            duration: 50
            return_code: 0
            error:
        -
            name: test_7a
            status: PASS
            duration: 67
            return_code: 0
            error:
        -
            name: test_7b
            status: PASS
            duration: 180
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 466
            return_code: 0
            error:
        -
            name: test_9a
            status: PASS
            duration: 284
            return_code: 0
            error:
        -
            name: test_9b
            status: PASS
            duration: 164
            return_code: 0
            error:
        -
            name: test_10
            status: PASS
            duration: 509
            return_code: 0
            error:
        -
            name: test_11a
            status: PASS
            duration: 345
            return_code: 0
            error:
        -
            name: test_11b
            status: PASS
            duration: 262
            return_code: 0
            error:
        -
            name: test_12a
            status: PASS
            duration: 167
            return_code: 0
            error:
        -
            name: test_12b
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_13
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_14a
            status: PASS
            duration: 223
            return_code: 0
            error:
        -
            name: test_14b
            status: PASS
            duration: 219
            return_code: 0
            error:
        -
            name: test_15a
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_15b
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_15c
            status: SKIP
            duration: 5
            return_code: 0
            error: "MDS\ newer\ than\ 2.7.55\,\ LU-6475"
        -
            name: test_15d
            status: PASS
            duration: 418
            return_code: 0
            error:
        -
            name: test_16
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_18a
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_18b
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_18c
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_18d
            status: PASS
            duration: 188
            return_code: 0
            error:
        -
            name: test_18e
            status: PASS
            duration: 193
            return_code: 0
            error:
        -
            name: test_18f
            status: PASS
            duration: 62
            return_code: 0
            error:
        -
            name: test_18g
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_18h
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_19a
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_19b
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_20a
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_20b
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_21
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_22a
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_22b
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_23a
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_23b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 23b"
        -
            name: test_23c
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_23d
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_24
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_25
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_26a
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_26b
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_27a
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_27b
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_28
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_29b
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_29c
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_29d
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_30
            status: PASS
            duration: 50
            return_code: 0
            error:
        -
            name: test_31a
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_31b
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_31c
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_31d
            status: PASS
            duration: 51
            return_code: 0
            error:
        -
            name: test_31e
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_31f
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_31g
            status: PASS
            duration: 43
            return_code: 0
            error:
        -
            name: test_31h
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_32a
            status: PASS
            duration: 43
            return_code: 0
            error:
        -
            name: test_32b
            status: PASS
            duration: 112
            return_code: 0
            error:
        -
            name: test_33
            status: PASS
            duration: 123
            return_code: 0
            error:
        -
            name: test_34
            status: SKIP
            duration: 4
            return_code: 0
            error: "Only\ valid\ for\ ZFS\ backend"
        -
            name: test_35
            status: PASS
            duration: 142
            return_code: 0
            error:
        -
            name: test_36a
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_36b
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_36c
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_37
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_38
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_39
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_40a
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_41
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_42
            status: PASS
            duration: 50
            return_code: 0
            error:
        -
            name: test_43
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_44
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 7
            return_code: 0
            error:
        duration: 7403
        status: PASS
